//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class DeliverySuppliersDetail
    {
        public int DeliverySuppliersDetailsId { get; set; }
        public int DeliverySuppliersId { get; set; }
        public int ProductId { get; set; }
        public int Quantity { get; set; }
        public int PurchaseDetailId { get; set; }
    
        public virtual DeliverySupplier DeliverySupplier { get; set; }
        public virtual Product Product { get; set; }
        public virtual PurchaseDetail PurchaseDetail { get; set; }
    }
}
